#wb_header { background: transparent none repeat scroll left top; height: 227px; }
#wb_header { height: 227px; }
#wb_main { background: #ffffff none repeat scroll left top; height: 910px; padding: 0 0 80px 0; }
#wb_main { height: 990px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 70px; }
#wb_footer { height: 70px; }
body { background: transparent url("../gallery_gen/dc9fbac843814239c4e5e5e37beccbcf.jpg") repeat-x scroll left top; }
.wb_sbg { background: transparent url("../gallery_gen/fb403678931ea5950f57c939788cfc82.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1689px; }
.root { width: 992px; height: 1689px; overflow: visible; }
#wb_element_instance58 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; z-index: 84; }
#wb_element_instance58 ul { background: transparent none no-repeat scroll center top; border: 1px none #000000; }
#wb_element_instance58, #wb_element_instance58 ul { text-align: right; }
#wb_element_instance58 ul ul { background: #2e2e2e none repeat scroll left top; }
#wb_element_instance58 li { margin: 0px 0px 0px 0px; }
#wb_element_instance58 li a { text-transform: uppercase; border: 0px none #000000; padding: 19px 30px 19px 30px; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #000000; line-height: 16px; background: transparent none repeat scroll left top; }
#wb_element_instance58 li:hover > a, #wb_element_instance58 li:focus > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9854c9; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance58 li.active > a { border: 0px none #000000; font: normal bold 14px Arial,Helvetica,sans-serif; text-decoration: none; color: #9552c4; line-height: 16px; background: transparent none no-repeat scroll left top; }
#wb_element_instance59 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; z-index: 82; }
#wb_element_instance60 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; z-index: 83; }
#wb_element_instance60 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance61 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; z-index: 82; }
#wb_element_instance62 { left: 630px; top: 100px; min-width: 310px; width: 310px; min-height: 190px; height: 190px; display: block; z-index: 18; overflow: hidden; }
#wb_element_instance62 img { width: 290px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance63 { left: 40px; top: 320px; min-width: 280px; width: 280px; min-height: 170px; height: 170px; display: block; z-index: 19; overflow: hidden; }
#wb_element_instance63 img { width: 280px; height: 160px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
#wb_element_instance64 { left: 40px; top: 130px; min-width: 580px; width: 580px; min-height: 176px; height: 176px; display: block; z-index: 20; }
#wb_element_instance65 { left: 330px; top: 350px; min-width: 610px; width: 610px; min-height: 132px; height: 132px; display: block; z-index: 21; }
#wb_element_instance66 { left: 40px; top: 40px; min-width: 330px; width: 330px; min-height: 43px; height: 43px; display: block; z-index: 22; }
#wb_element_instance67 { left: 250px; top: 100px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; z-index: 23; }
#wb_element_instance68 { left: 330px; top: 320px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; z-index: 25; }
#wb_element_instance69 { left: 40px; top: 550px; min-width: 690px; width: 690px; min-height: 132px; height: 132px; display: block; z-index: 24; }
#wb_element_instance70 { left: 360px; top: 520px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; z-index: 27; }
#wb_element_instance71 { left: 740px; top: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; z-index: 28; }
#wb_element_instance71 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance72 { left: 220px; top: 750px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; z-index: 29; }
#wb_element_instance73 { left: 220px; top: 780px; min-width: 720px; width: 720px; min-height: 66px; height: 66px; display: block; z-index: 26; }
#wb_element_instance74 { left: 40px; top: 750px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; z-index: 30; }
#wb_element_instance74 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
#wb_element_instance75 { left: 0px; top: 930px; display: block; z-index: 9000; }
#wb_element_instance76 { left: 0px; top: 44px; display: block; z-index: 9999; }

@media (min-width: 768px) {
	#wb_header { height: 227px; }
	#wb_main { height: 990px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1287px; }
	.root { width: 992px; height: 1287px; overflow: visible; }
	#wb_element_instance58 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance59 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance60 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance60 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { left: 630px; top: 100px; min-width: 310px; width: 310px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance62 img { width: 346.47058823529px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance63 { left: 40px; top: 320px; min-width: 280px; width: 280px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance63 img { width: 297.5px; height: 170px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance64 { left: 40px; top: 130px; min-width: 580px; width: 580px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance65 { left: 330px; top: 350px; min-width: 610px; width: 610px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance66 { left: 40px; top: 40px; min-width: 330px; width: 330px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance67 { left: 250px; top: 100px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance68 { left: 330px; top: 320px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance69 { left: 40px; top: 550px; min-width: 690px; width: 690px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance70 { left: 360px; top: 520px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance71 { left: 740px; top: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance71 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance72 { left: 220px; top: 750px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance73 { left: 220px; top: 780px; min-width: 720px; width: 720px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance74 { left: 40px; top: 750px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance74 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 992px) {
	#wb_header { height: 227px; }
	#wb_main { height: 990px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1287px; }
	.root { width: 992px; height: 1287px; overflow: visible; }
	#wb_element_instance58 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance59 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance60 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance60 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { left: 630px; top: 100px; min-width: 310px; width: 310px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance62 img { width: 346.47058823529px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance63 { left: 40px; top: 320px; min-width: 280px; width: 280px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance63 img { width: 297.5px; height: 170px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance64 { left: 40px; top: 130px; min-width: 580px; width: 580px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance65 { left: 330px; top: 350px; min-width: 610px; width: 610px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance66 { left: 40px; top: 40px; min-width: 330px; width: 330px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance67 { left: 250px; top: 100px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance68 { left: 330px; top: 320px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance69 { left: 40px; top: 550px; min-width: 690px; width: 690px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance70 { left: 360px; top: 520px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance71 { left: 740px; top: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance71 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance72 { left: 220px; top: 750px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance73 { left: 220px; top: 780px; min-width: 720px; width: 720px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance74 { left: 40px; top: 750px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance74 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
}

@media (min-width: 1200px) {
	#wb_header { height: 227px; }
	#wb_main { height: 990px; }
	#wb_footer { height: 70px; }
	body, .wb_sbg { min-width: 992px; min-height: 1287px; }
	.root { width: 992px; height: 1287px; overflow: visible; }
	#wb_element_instance58 { left: 512px; top: 30px; min-width: 478px; width: 478px; min-height: 50px; height: 50px; display: block; }
	#wb_element_instance59 { left: 70px; top: 30px; min-width: 540px; width: 540px; min-height: 49px; height: 49px; display: block; }
	#wb_element_instance60 { left: 0px; top: 30px; min-width: 50px; width: 50px; min-height: 60px; height: 60px; display: block; }
	#wb_element_instance60 img { width: 50px; height: 60px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance61 { left: 0px; top: 0px; min-width: 234px; width: 234px; min-height: 24px; height: 24px; display: block; }
	#wb_element_instance62 { left: 630px; top: 100px; min-width: 310px; width: 310px; min-height: 190px; height: 190px; display: block; overflow: hidden; }
	#wb_element_instance62 img { width: 346.47058823529px; height: 190px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance63 { left: 40px; top: 320px; min-width: 280px; width: 280px; min-height: 170px; height: 170px; display: block; overflow: hidden; }
	#wb_element_instance63 img { width: 297.5px; height: 170px; display: block; position: relative; left: 0px; top: 0px; max-width: inherit; }
	#wb_element_instance64 { left: 40px; top: 130px; min-width: 580px; width: 580px; min-height: 176px; height: 176px; display: block; }
	#wb_element_instance65 { left: 330px; top: 350px; min-width: 610px; width: 610px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance66 { left: 40px; top: 40px; min-width: 330px; width: 330px; min-height: 43px; height: 43px; display: block; }
	#wb_element_instance67 { left: 250px; top: 100px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance68 { left: 330px; top: 320px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance69 { left: 40px; top: 550px; min-width: 690px; width: 690px; min-height: 132px; height: 132px; display: block; }
	#wb_element_instance70 { left: 360px; top: 520px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance71 { left: 740px; top: 520px; min-width: 200px; width: 200px; min-height: 200px; height: 200px; display: block; }
	#wb_element_instance71 img { width: 200px; height: 200px; display: block; position: static; left: 0px; top: 0px; }
	#wb_element_instance72 { left: 220px; top: 750px; min-width: 370px; width: 370px; min-height: 27px; height: 27px; display: block; }
	#wb_element_instance73 { left: 220px; top: 780px; min-width: 720px; width: 720px; min-height: 66px; height: 66px; display: block; }
	#wb_element_instance74 { left: 40px; top: 750px; min-width: 160px; width: 160px; min-height: 160px; height: 160px; display: block; }
	#wb_element_instance74 img { width: 160px; height: 160px; display: block; position: static; left: 0px; top: 0px; }
}
